CVE-2005-4255

2005-12-15T11:03:00
ID CVE-2005-4255
Type cve
Reporter cve@mitre.org
Modified 2011-03-08T02:27:00

Description

Cross-site scripting (XSS) vulnerability in TextSearch in WikkaWiki 1.1.6.0 allows remote attackers to inject arbitrary web script or HTML via a hex-encoded phrase parameter.